@font-face {
    font-family:fuente;
	src:url(../fonts/fuente.ttf);
}
body {
    font-family: 'Nunito', sans-serif;
    background-color: #FFFFFF;
    font-weight: 200;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
}
.preloader {
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-color: #162243;
}
.preloader img {
    position: absolute;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
}
.letter-sp {
  letter-spacing: 0.3rem;
}
.font-weight-bold-1 {
  font-weight: 400 !important;
}
.right-line {
  border-right: solid 1px rgba(0,0,0,.1);
}
.title-line {
  position: relative;
}
.title-line::after {
  content: '';
  position: absolute;
  top:1.6rem;
  left: 0;
  height: 3px;
  background: #000;
  width:15%;
}
.title-line-lg {
  position: relative;
}
.title-line-lg::after {
  content: '';
  position: absolute;
  top:2.4rem;
  left: 0;
  height: 3px;
  background: #000;
  width:15%;
}
#dropd-1 {
  right: 0px;
  position: absolute;
  will-change: transform;
  top: 39px;
  left: 0px;
  transform: translate3d(-111px, 45px, 0px);
  display: none;
  right:0!important;
  left: -5.7rem!important;
  transition: all .3s;
  -webkit-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  -mz-transition: all .3s;
}
#dropd-1:hover {
  display: block;
  left: -5.7rem!important;
}
#dropdown-1:hover ~ #dropd-1 {
  display: block;
  left: -5.7rem!important;
}
.btns-trs-up {
  transform: translateY(-5px);
}
/* Button 1e */
.btn {
  text-transform: uppercase;
  font-size: 0.8rem;
  letter-spacing: 1px;
  outline: none;
  position: relative;
    text-rendering: auto;
    text-indent: 0px;
    align-items: flex-start;
}
.btn:after {
    content: '';
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: -1;
}
.btn-1e:before {
    content: '';
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background:#183487;
    z-index: -1;
    left:0;
    top:0;
    width:100%;
    height:100%;
}
.btn-1e {
	overflow: hidden;
  background:none;
  color:#fff;
  z-index: 1;
}
.btn-1e:after {
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.btn-1e:hover,
.btn-1e:active {
  color:#183487;
}

.btn-1e:hover:after {
	height: 260%;
	opacity: .8;
}

.btn-1e:active:after {
	height: 400%;
	opacity: 1;
}

.btn-xl:hover:after {
	height: 400%;
	opacity: .8;
}

.btn-xl:active:after {
	height: 600%;
	opacity: 1;
}

.btn-2e:before {
    content: '';
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background:#fff;
    z-index: -1;
    left:0;
    top:0;
    width:100%;
    height:100%;
}
.btn-2e {
	overflow: hidden;
  background:none;
  color:#183487;
  z-index: 1;
}
.btn-2e:after {
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #d1dcee;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-2e:hover,
.btn-2e:active {
  color:#183487;
}
.btn-2e:hover:after {
	height: 260%;
	opacity: 1;
}

.btn-2e:active:after {
	height: 400%;
	opacity: 1;
}

.fs-1-2{
  font-size: 1.2rem;
}
.fs-1-3{
  font-size: 1.3rem;
}
.fs-1-4{
  font-size: 1.4rem;
}
.fs-1-6{
  font-size: 1.6rem;
}
.fs-1-8{
  font-size: 1.8rem;
}
.fs-1-9{
  font-size: 1.9rem;
}
.fs-2{
  font-size: 2rem;
}
.fs-2-2{
  font-size: 2.2rem;
}
.fs-2-4{
  font-size: 2.4rem;
}
.new-t {
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  color:#101F4C;
}
.port-text {
  padding: 140px 0 50px 50px;
}
.fuente {
    font-family: fuente;
}
.feather-16{
    width: 16px;
    height: 16px;
}
.feather-20{
    width: 20px;
    height: 20px;
}
.feather-24{
    width: 24px;
    height: 24px;
}
.feather-32{
    width: 32px;
    height: 32px;
}
.feather-40{
    width: 40px;
    height: 40px;
}
.feather-64{
    width: 64px;
    height: 64px;
}
.padd-xs {
    padding: 1em;
}
.padd-sm {
    padding: 2em;
}
.padd-md {
    padding: 3em;
}
.padd-lg {
    padding: 4em;
}
.padd-xl {
    padding: 5em;
}
.pt-xs {
    padding-top: 1rem;
}
.pt-sm {
    padding-top: 3rem;
}
.pt-md {
    padding-top: 5rem;
}
.pt-lg {
    padding-top: 7rem;
}
.pt-xl {
    padding-top: 9rem;
}

.pb-xs {
    padding-bottom: 1rem;
}
.pb-sm {
    padding-bottom: 3rem;
}
.pb-md {
    padding-bottom: 5rem;
}
.pb-lg {
    padding-bottom: 7rem;
}
.pb-xl {
    padding-bottom: 9rem;
}
.transitions {
    transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    -o-transition:all .3s;
}
.thin {
    font-weight: lighter;
}
.light {
    font-weight: 300;
}
.regular {
    font-weight: 600;
}
.bold {
    font-weight: 700;
}
.black {
    font-weight:bolder;
}
.text-article {
    color: #869ab8!important;
}
.icons-article {
    font-size: 3em;
    color: #b68cd1;
    padding-bottom: .25rem !important;
}
.title-article {
    line-height: 1.4;
}
.section-1 {
}
.border-bottom-light {
    border-bottom: 1px solid #F1F4F8 !important;
}
.section-2 {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f9fbfd+0,ffffff+100 */
background: rgb(249,251,253); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,251,253,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(249,251,253,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(249,251,253,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fbfd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    overflow: hidden;
}
.section-2 article {
    padding-top: 7rem;
    padding-bottom: 7rem;
}
.section-a {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f9fbfd+0,eaeaea+100 */
background:#F5F5F5;
position: relative;/* IE6-9 */

}
.projects-back {
    background-image: url(../img/designs-01.svg);
    width: 100%;
    height: inherit !important;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right bottom;
    z-index: -2;
}
footer {
    background-color: #162243!important;
}
footer a {
    color: #869ab8!important;
}
.text-white {
    color: #fff;
}
.panel-top {
    width: 100%;
    height: auto;
    padding: 1em 0em 3em 0em;
    color: #fff;
}
.panel-top-back {
    width: 100%;
    height: 100vh;
    position: absolute;
    z-index: -1;
    background: #000; /* Old browsers */
}
.panel-top-back-cover {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    background: rgba(0,0,0,0.5);

}
.header-bar {
  background-color: #101F4C;
  max-height: 42px;
}
.header-bar-desf {
  transition:all .3s;
  -webkit-transition:all .3s;
  -moz-transition:all .3s;
  -ms-transition:all .3s;
  -o-transition:all .3s;
}
.header-up {
  margin-top:40px;
}
.text-head-top {
  font-size:15px;
}
.icon-16 {
  font-size:16px;
}
.icon-18 {
  font-size:18px;
}
.icon-20 {
  font-size:20px;
}
.icon-22 {
  font-size:22px;
}
.icon-24 {
  font-size:24px;
}
.icon-26 {
  font-size:26px;
}
.icon-28 {
  font-size:28px;
}
.icon-30 {
  font-size:30px;
}
.icon-32 {
  font-size:32px;
}
.icon-48 {
  font-size:48px;
}
.icon-64 {
  font-size:64px;
}
.carrousel {
    z-index: 1;
    position: relative;
}
.cover-top {
    z-index: 10;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.3);
    top: 0;
    left: 0;
}
.nav-top {
    overflow: hidden;
    color: #FFF;
    background-color: #475F12;
}
.navbarz-1 {
    border-bottom: solid 1px rgba(255,255,255,0.2);
    background: transparent;
    padding: 2rem 0 1rem 0;
}
.navbarz-1 ul li .nav-link {
    color: #fff;
    text-transform: uppercase;
    border:solid 4px transparent;
    letter-spacing: 0.1rem;
    font-weight: 400;
    font-size: .9rem;
}
.navbarz-1 ul li .active {
    background: rgba(255, 255, 255,.8);
    border:solid 4px rgba(255, 255, 255,.4);
    color: #000;
    --border-radius: 50rem;
}
.navbarz-2 {
    border-bottom: solid 3px #162d77;
    background-color: #fff;
    padding: 1rem 0 .6rem 0;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}
.navbarz-2 ul li .nav-link {
    color: #233b5e;
    --font-family: fuente;
    text-transform: uppercase;
    border:solid 4px transparent;
    letter-spacing: 0.1rem;
    font-weight: 400;
    font-size: .9rem;
}
.navbarz-2 ul li .nav-link:hover {
    border:solid 4px rgba(25, 81, 170,.2);
}
.navbarz-2 ul li .active {
    background: rgba(25, 81, 170,.2);
    color: #1951aa;
    --border-radius: 50rem;
    border:solid 4px rgba(25, 81, 170,.1);
}
.dropdown-lg {
    min-width: 17.6em;
    transform: translate3d(-349px, 40px, 0px);
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}
.dropdown-lg a {
    font-size: .9rem;
    color: #506690;
    font-weight: 300;
}
.dropdown-lg a span {
    vertical-align: middle;
    padding: 0 1rem 0 0;
}
.p-dropdown {
    color: #0d53bc;
    text-transform: uppercase;
    font-size: .7rem;
    letter-spacing: .2rem;
    padding: 1rem 0 0 3rem;
    font-weight: 700;
}
.no-rows {
    margin: 0;
}
.no-cols {
    padding: 0;
}
.icons {
    font-size: 1.4em;
}
.img-cont {
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.arrows {
    font-size: 5em;
}
.content {
    position: absolute;
    top: 100vh;
    width: 100%;
}
.btn-float{
  bottom: 20px;
  left: 20px;
  z-index: 99999;
}
.btns-top {
    padding-left: .5rem;
    padding-right: .5898rem;
}
.prfl-nm {
    background: rgba(0,0,0,0.05);
    border-radius: 50rem;
    padding: 0.3rem 1rem;
    transition: .3s;
    font-size: .9em;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}
.prfl-nm:hover {
    background: rgba(0,0,0,0.13);
}
.prfl-nm-in {
    display: inline-block;
    vertical-align: middle;
}
.prfl-ph-sm {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    display: inline-block;
}
.prfl-ph-sm img {
    width: 40px;
    height: auto;
    float: left;
}
.logo {
    width: 100%;
    max-width: 255px;
    margin:auto!important;
    height: auto;
}
.logo-footer {
    width: 100%;
    max-width: 250px;
    height: auto;
    margin:auto!important;
}
.info-prfl {
    padding: 1rem 0;
}
.info-prfl-text {
    position: relative;
    margin: auto;
    text-align: center;
    padding: 1rem 0;
}
.info-prfl-text p {
    color: rgba(255,255,255,0.8);
    font-weight: 400;
}
.info-prfl-text a {
    font-size: 1rem;
}
.prfl-ph {
    width: 120px;
    height: 120px;
    border: solid 3px rgba(0,0,0,0.08);
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    margin: auto;
}
.prfl-ph img {
    width: 120px;
    height: auto;
    float: left;
}
.prfl-ph-md {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    margin: auto;
}
.prfl-ph-md img {
    width: 64px;
    height: auto;
    float: left;
}
.title-notif {
    text-align: left;
    padding-bottom: 1rem!important;
    padding-top: 1rem!important;
}
.load-more-notif {
    text-align: center;
    padding-bottom: 1rem!important;
    padding-top: 1rem!important;
    color:#1aed4e;
}
.panel-title {
    padding: 1.2rem 1rem;
}
.btns-title {
    color: rgba(255,255,255,0.8);
    font-size: 0.9rem;
}
.panel {
    background: #fff;
    border-radius: 4px;
}
.icono {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 60px;
    width: 60px;
}
#estrella {
    background-image: url(../img/estrella-01.svg);
}
#diseno {
    background-image: url(../img/diseno-01.svg);
}
#reloj {
    background-image: url(../img/reloj-01.svg);
}
.img-skewed {
    perspective: 1500px;
    transition: all 0.3s;
}
.img-skewed-item {
  transition: all 0.3s;
}
.img-skewed-between:hover {
    z-index: 10000;
}
.img-skewed:hover > .img-skewed-item {
    transform: rotateY(0deg) rotateX(0deg) scale(1.2);
    z-index: 10000;
}
.img-skewed-left {
    perspective-origin: 0;
}
.img-skewed-right {
    perspective-origin: 0;
}
.skewed {
    border-radius: .625rem;
    box-shadow: 25px 60px 125px -25px rgba(41, 50, 76, .4), 16px 40px 75px -40px rgba(0,0,0,.2);
}
.img-skewed-left > .img-skewed-item {
    transform: rotateY(-35deg) rotateX(15deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.img-skewed-right > .img-skewed-item {
    transform: rotateY(15deg) rotateX(15deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.my-form {
    width:90%;
    margin: auto;
    --border-radius: .7rem;
    background: #fff;
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05)!important;
    -webkit-box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05)!important;
    -moz-box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05)!important;
    -ms-box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05)!important;
    overflow: hidden;
}
.form-title {
    padding: 2rem 3rem 1rem 2rem;
    color: white;
    background: #183487;
    float:none;
    text-transform: uppercase;
    font-size: 1rem!important;
    letter-spacing: 0.3rem;
    font-weight: 400;
}
.form-title h2 {
  font-size: 1rem!important;
}
.my-form form {
    padding: 2rem;
}
.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}
.form-control-my {
        display: block;
    width: 100%;
    height: calc(1.6em + 1.625rem + 2px);
    padding: .8125rem 1.25rem;
    font-size: 1.0625rem;
    font-weight: 400;
    line-height: 1.6;
    color: #161c2d;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #f1f4f8;
    border-radius: .375rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-control-my:active {
    color: #161c2d;
    background-color: #fff;
    border-color: #a7b9f6;
    outline: 0;
    box-shadow: none;
}
.form-control-my:focus {
    color: #161c2d;
    background-color: #fff;
    border-color: #a7b9f6;
    outline: 0;
    box-shadow: none;
}
.form-control-flush {
    padding-left: 0;
    padding-right: 0;
    border-top-width: 0;
    border-right-width: 0;
    border-left-width: 0;
    border-radius: 0;
}
.form-label-group>.form-control-flush~label {
    padding-left: 0;
    padding-right: 0;
}
.mylabel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(1.6em + 1.625rem + 2px);
    padding: .8125rem 1.25rem;
    margin-bottom: 0;
    line-height: 1.6;
    font-size: 1.0625rem;
    color: #869ab8;
    pointer-events: none;
    cursor: text;
    transition: all .2s ease-in-out;
}
.mylabel-1 {
    padding: .8125rem 1.25rem;
    font-size: 1.0625rem;
}
.mylabel-2 {
    padding-top: .00937rem;
    padding-bottom: .00937rem;
    font-size: .75rem;
}
.form-label-group > textarea {
    height: 150px;
    max-height: 150px;
    min-height: 150px;
}
.back-top {
    background: transparent;
    position: relative;
}
.shape:not([class*=blur]) {
    overflow: hidden;
}
.shape {
    right: -.75px;
    bottom: -.75px;
    left: -.75px;
}
.text-dark {
    color: #2b354f!important;
}
.section-3 {
    margin-top: -2rem;
}
.content-section-3 {
    background: #2b354f;
}
#nav-trigger {
  display: none;
  text-align: right;
}
  #nav-trigger span {
    display: inline-block;
    padding: 20px 20px;
    background-color: #ecf0f1;
    color:#3498db;
    font-size: 2em;
    cursor: pointer;
    border-radius: 10em;
    text-transform: uppercase;
      -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;

  }
#nav-trigger span:after {
    z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,255,255,4);
	opacity: 0;
	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	-ms-transform: scale(0.3);
	transform: scale(0.3);

  }

    #nav-trigger span:hover {
    background: rgba(255,255,255,0.1);
	-webkit-transform: scale(0.90);
	-moz-transform: scale(0.90);
	-ms-transform: scale(0.90);
	transform: scale(0.90);
    }
#nav-trigger span:hover:after {
    -webkit-animation: sonarEffect 1.3s ease-out 90ms;
	-moz-animation: sonarEffect 1.3s ease-out 90ms;
	animation: sonarEffect 1.3s ease-out 90ms;
}
nav#nav-mobile {
  position: relative;
  z-index: 1020;
  display: none;
}
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 6.7em;
    padding: 1em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #021319;
    /*021319*/
  }
  nav#nav-mobile li {
    display: block;
    padding: 0;
    margin: 0;
  }
  nav#nav-mobile li a {
    padding: 15px 25px;
    display: block;
    color: #fff;
    margin-right: -4px;
    text-decoration: none;
    --border-radius: 50rem;
  }
    nav#nav-mobile li a:hover {
        background: rgba(25, 81, 170,.2);
  }
  nav#nav-mobile li .active {
    background: #01195B;
  }
    nav#nav-mobile li:last-child {
      border-bottom: none;
    }

.planeishon {
    background-image: url(../img/plano-de-fondo-01.svg);
    background-attachment: scroll;
    background-size: cover;
}
.novarender {
    background-image: url(../img/novarender.jpg);
    background-attachment: scroll;
    background-size: cover;
}
.serv-text {
  color: #fff;
}
.img-100-200 {
    width: 100%;
    height: 200px;
}
.img-100-300 {
    width: 100%;
    height: 300px;
}
.img-100-400 {
    width: 100%;
    height: 400px;
}
.img-100-600 {
    width: 100%;
    height: 600px;
}
.bg-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bg-100 {
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}
#cesped{
    background-image: url(../img/about-3.jpg);
}
#mis {
    background-image: url(../img/mission.jpg);
}
#vis {
    background-image: url(../img/vision.jpg);
}
#cons {
    background-image: url(../img/about-1.jpg);
}
.text-cent-p {
    display: table;
}
.text-cent-h {
   display: table-cell;
	vertical-align: middle;
}
.vh100 {
    height: 100vh;
}
.v100 {
    height: 100vh;
}
.text-xs {
    font-size: .6rem;
}
.text-sm {
    font-size: .8rem;
}
.text-md {
    font-size: 1rem;
}
.text-lg {
    font-size: 1.2rem;
}
.text-xl {
    font-size: 1.5rem;
}
.max-250 {
    max-height: 250px;
}
.max-64 {
    max-height: 64px;
}
img.middle {
    vertical-align: middle;
}
.title {
    letter-spacing: .7rem;
    font-size: 2.5rem;
}
.title:after {
    content: "";
    height: 3px;
    width: 140px;
    background: #000;
    border-radius: 2px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    margin-top:60px;
    transition: .3s all;
    -ms-transition: .3s all;
    -mz-transition: .3s all;
    -o-transition: .3s all;
}
.title-p:hover > .title:after {
    width: 200px;
}


/* galeria - codigo by Fabricio Trujillo */


.img-gal-cont {
    width: 100%;
    overflow: hidden;
    border: 2px solid #ffffff;
    display: block;
    position: relative;
}
.cont-lg {
    height: 300px;
}
.cont-md {
    height: 225px;
}
.img-gal-cont img {
    float:left;
    position: absolute;
    width: 120%;
    height: auto;
    margin: auto;
    left: 0;
    right:0;
    top: 0;
    bottom: 0;
    z-index: 3;
    text-align: center;
    -webkit-filter: blur(0px) grayscale(10%);
    filter: blur(0px) grayscale(10%);
    -moz-filter: blur(0px) grayscale(10%);
    -ms-filter: blur(0px) grayscale(10%);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.cont-lg img {
    width: 200%;
}
.img-gal-over {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 4;
    opacity: 0;
    background-color: rgba(20, 20, 20, 0.5);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.img-gal-cont:hover > .img-gal-over {
    opacity: 1;
}
.img-gal-cont:hover > .img-gal-img  {
    -webkit-filter: blur(10px) grayscale(0%);
    filter: blur(10px) grayscale(0%);
    -moz-filter: blur(10px) grayscale(0%);
    -ms-filter: blur(10px) grayscale(0%);
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
.img-gal-cont:hover > .img-gal-img {
    -webkit-transform: scale3d(1.1, 1.2, 1.5);
    transform: scale3d(1.1, 1.2, 1.5);
}
.img-gal-over-text {
    width: 200px;
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100px;
}

/* */


.section-c {
    position: relative;
    overflow:hidden;
}
.c-img {
    position: absolute;
    width: 110%;
    height: 110%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -2;
    background-image: url(../img/contacto.jpg);
    -webkit-filter: blur(5px) grayscale(0%);
    filter: blur(5px) grayscale(0%);
    -moz-filter: blur(5px) grayscale(0%);
    -ms-filter: blur(5px) grayscale(0%);
}
.c-overlay {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background-color: rgba(20, 20, 20, 0.4);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.centrar {
    position: relative;
    top: 30%;
}
.gallery-img .modal-content {
  background: transparent;
  border: 0;
  border-radius: 0;
  color: #fff;
}
.gallery-img .modal-content .modal-header {
  border: 0;
}
.gallery-img .modal-content .modal-header .close {
  color: #fff;
}
.gallery-img .modal-content .modal-body {
  border: 0;
  background: #fff;
  padding: 0;
}
.gallery-img .modal-content .modal-footer {
  border: 0;
}


.skewed-between img {
    max-width: 500px;
    z-index: 15;
}
.img-skewed-left img {
    max-width: 500px;
    z-index: 12;
}
@media screen and (max-width: 1204px) {
  .skewed-between img {
      max-width: 400px;
  }
  .img-skewed-left img {
      max-width: 400px;
  }
  .port-text {
    padding: 90px 0 50px 30px;
  }
}
@media screen and (max-width: 991px) {
  .port-text {
    padding: 40px 0 0px 10px;
  }
  .skewed-between img {
      max-width: 100%;
  }
  .img-skewed-left img {
      max-width: 100%;
  }
  .skewed-between:first-child {
      z-index: 10;
  }
  .skewed-between:last-child {
      z-index: 14;
      left: 0px;
      margin-top:25px;
  }
  .img-skewed {
      perspective: 0px;
      transition: all 0.3s;
  }
  .img-skewed-left > .img-skewed-item {
      transform: rotateY(0deg) rotateX(0deg);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
  }
  .img-skewed-right > .img-skewed-item {
      transform: rotateY(0deg) rotateX(0deg);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
  }
}
@media screen and (max-width: 768px) {
  .port-text {
    padding: 30px 0 10px 10px;
  }
  .right-line {
    border-right: solid 1px rgba(0,0,0,0);
    border-bottom: solid 1px rgba(0,0,0,0.1);
  }
  .skewed-between:first-child {
      z-index: 10;
  }
  .skewed-between:last-child {
      z-index: 14;
      left: 0px;
      top:5px;
  }
  .skewed-between img {
      max-width: 100%;
  }
  .img-skewed-left img {
      max-width: 100%;
  }
    .header-up {
      margin-top:0px;
    }
    #nav-trigger {
        display: block;
    }
    .navbarz-2 .container .row #nav-trigger span {
        color:#274d8c;
        background: rgba(0,0,0,0.009);
    }
    .navbarz-1 .container .row #nav-trigger span {
        color:#fff;
        background: rgba(0,0,0,0.009);
    }
    nav#nav-mobile {
        display: block;
    }
    .vh100 {
        height: auto;
    }
    .v100 {
        height: 300px;
    }
    .title {
        letter-spacing: .7rem;
        font-size: 2.2rem;
    }
    .cont-lg img {
        width: 210%;
    }
}
@media screen and (max-width: 576px) {
    .title {
        letter-spacing: .7rem;
        font-size: 1.6rem;
    }
    .header-up {
      margin-top:0px;
    }
}
